package com.huiju.estateagents.property.model;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 人脸检测图片
 * </p>
 *
 * @author jobob
 * @since 2019-04-11
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("ta_face")
public class TaFace implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private  Integer id;

    /**
     * 小区id
     */
    private Integer orgId;

    /**
     * 用户审核表id
     */
    private Integer taUserVerifyId;

    /**
     * 上传的图片
     */
    private String faceImg;

    /**
     * 创建人
     */
    private Integer createUser;

    /**
     * 创建时间
     */
    private LocalDateTime createDate;

    /**
     * 更新人
     */
    private Integer updateUser;

    /**
     * 更新时间
     */
    private LocalDateTime updateDate;


}
